html,
body {
    background-color: #E6F0FA !important;
}

.modal-content {
    background-color: white !important;
    border: 1px solid white !important;
    color: black !important;
    padding: 10px 20px;
}

.inputAdminRegister {
    height: 50px;
    width: 100%;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.inputAdminRegister::placeholder {
    color: white !important;
    padding-left: 20px;
}

header {
    margin: 0 !important;
    padding: 0 !important;
}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 10px !important;
    margin-top: 0 !important;
}

body {
    margin: 0 !important;
    padding-top: 0 !important;
}